<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body>
<h1 title="Равенель, Генри Уильям">Равенель, Генри Уильям</h1>
<hr/>
<p class="subtitle">Материал из Википедии — свободной энциклопедии</p>
<b>Генри Уильям Равенель (англ. Henry William Ravenel; 1814—1887) — американский <a target="_blank" href="https://ru.wikipedia.org/wiki/Ботаника">ботаник</a>
  и миколог.</b>
<p></p>
<img height="168" src="загружено.jpg" alt="puppy" title="little puppy">
<h6>Содержание</h6>
<ol>
  <li><a target="_blank" href="https://ru.wikipedia.org/wiki/Равенель,_Генри_Уильям#Биография">biography</a></li>
  <li>pizza</li>
  <li>beer</li>
</ol>
<h2>Биография</h2>
<hr>
<p>Lorem ipsum <a href="https://ru.wikipedia.org/wiki/19_мая">dolor</a> sit amet, consectetur adipisicing elit. Consequuntur maxime minima necessitatibus repudiandae saepe. Ab ad beatae delectus excepturi odio quis rem sapiente totam. Explicabo id itaque quis sequi veniam!
</p>
<button>Like!</button>
</body>
</html>

